.container_mantenimientos{
    width: 100%;
    min-height: calc(100vh - 150px);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #DBD9DA;
    background-image: url("/assets/svg/escudo-gris.svg");
    background-repeat: no-repeat;
    background-position-y:center;
    background-position-x: right;
    background-size: 250px;
}


.position-menu{
    position: absolute;
    top: 40px;
    left: 20px;
    color: #fff;
}

.li{
    list-style: none;
}

.position{
   top: 150px;
   width: 320px;
   background-color: #3C4553;
   color: #fff;
}

.menu-body{
    padding: 16px 0;
}

.menu-toggle{
    // display: block;
    width: 100%;
    background-color: #3C4553;
   border: 1px solid transparent;

    &-item{
        color: #fff;
        padding: 20px;
        padding-left: 60px;
        text-align: left;
    }

    &-item:hover{
        background-color: #313945;
    }
}

.boton-menu{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    text-decoration: none;
    // background-color: red;
    color: #fff;
    width: 100%;

    .icon{
        width: 30px;
        height: 30px;
    }
}

.boton-menu::after{
    content: "";
    width: 10px;
    height: 10px;
    // background-color: red;
    transform: rotate(45deg);
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-top: 2px solid transparent;
}



app-card-login{
    display: block;
    width: 100%;
}